# Proboina's Backpack Expansion

## Overview
Simple mod that gives some depth to backpacks, removing the meta and giving more tempting choices to make your playthrough a little different from your usual Mefino's or Boozu running birdman builds

## List of Changes:
### Enchantments:
- **Hidden Pockets** - Global Backpack Enchantment - +15 Carry Capacity
- **Inner Comfort** - Global Backpack Enchantment - +15 Weather Resistance
- **Adnventurer's Backpack** - Enchantment ***Balance*** - + 35 pouch capacity, +10 backpack capacity, +5% Cooldown Reduction bonus
- **Alchemist Backpack** - Enchantment ***Apothecary*** - + 10 backpack capacity, Immunity to "Ambraine Withdrawal", "Posion" and "Extreme Poison"
- **Brass Wolf Backpack** - Enchantment ***Hunger*** - Much higher hunger drain rate, +15% Physical damage bonus
- **Brigand's Backpack** - Enchantment ***Thief*** - 10% stamina cost reduction, 20% better stealth
- **Dusk** and **Weaver's Backpacks** - Enchantment ***Stable Grounds*** - +20% Stability regeneration bonus
- **Preservation Backpack** - Enchantment ***Condensation*** - Every 3 minutes generates water in player's inventory
- **Prospector Backpack** - Enchantment ***Compass*** - Immunity to "Slow Down", "Cripple" and "Confusion" (Vanilla enchantment recipe)
- **Scaled Satchel** and **Zhorn's Hunting Backpack** - Enchantment ***Primal Spirit*** - +9% Moving Speed, +50% resistance to "Pain"
- **Strongbox Backpack** - Enchantment ***Bastion*** - +2 Protection, +15% Impact resistance, +5% Physical resistance
- **Trader Backpack** - Enchantment ***Master Trader*** - +60 Carry Capacity

### Backpacks:
- **Chalcedony Backpack** - No longer restricts dodge, 85 carry capacity; *Crafting recipe* - Boozu Backpack, 2 Chalcedony, Nephrite Gem.
- **Glowstone Backpack** - Can be used instead of the Lexicon
- **Light Mender's Backpack or Mage's Backpack** - Now has every elemental version, no longer restricts dodge, 60 carry capacity; *Crafting recipe* - Any Mage's Backpack, Elemental Perticle, Varnish and respective Gem. Ruby/Fire, Sapphire/Ice, Opal/Lightning, Emerald/Decay, Hackmanite/Ethereal
- **Radiant Exoarms** - Light Mender's arms, recipe can be found in the Spire of Light.
#

Any feedback is welcome on the [Outward Modding Community](https://discord.gg/zKyfGmy7TR) Discord server in #Proboina-Workshop Channel

## Special thanks to people who provided me with code
- **Emo**
- **ehaugh**
- **Breadcrumb Lord**
- **JohBenji**

I couldn't have done it without you!
## Changelog
`1.0.0` - initial release</br>
`1.1.0` - Added enchanting recipes to Vendors, scattered a couple around the world; Added a new backpack - Radiant Exoarms; Removed Bleed status resist to Apothecary enchant, added some carry capacity bonus instead